{
    "blocks": {
        "e8bd001a-762b-4d22-a95d-5bd77c60b540": {
            "block_filename": "top_block.json",
            "schematic_filename": "top_sch.json",
            "symbol_filename": ""
        }
    },
    "top_block": "e8bd001a-762b-4d22-a95d-5bd77c60b540",
    "type": "blocks"
}